namespace CommonMP.HYSSOP.OptionImpl.HSViewer.DotNetViewer
{
    partial class HySGISResultDispCtlForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.Button EndButton;
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HySGISResultDispCtlForm));
            this.DataSelectTabControl = new System.Windows.Forms.TabControl();
            this.D2Mesh = new System.Windows.Forms.TabPage();
            this.AllDelete_Button = new System.Windows.Forms.Button();
            this.Delete_Button = new System.Windows.Forms.Button();
            this.InputFileNameBox = new System.Windows.Forms.TextBox();
            this.KMLOutButton = new System.Windows.Forms.Button();
            this.MapDispButton = new System.Windows.Forms.Button();
            this.DispFileSelectButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.DataSelectGridView = new System.Windows.Forms.DataGridView();
            this.D3Mesh = new System.Windows.Forms.TabPage();
            this.CheckKMLFileOutTimer = new System.Windows.Forms.Timer(this.components);
            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SelectColumn = new System.Windows.Forms.DataGridViewCheckBoxColumn();
            this.DataNameColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.FileNameColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.FullPathColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ItemNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
            EndButton = new System.Windows.Forms.Button();
            this.DataSelectTabControl.SuspendLayout();
            this.D2Mesh.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.DataSelectGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // EndButton
            // 
            resources.ApplyResources(EndButton, "EndButton");
            EndButton.Name = "EndButton";
            EndButton.UseVisualStyleBackColor = true;
            EndButton.Click += new System.EventHandler(this.EndButtonCallBack);
            // 
            // DataSelectTabControl
            // 
            this.DataSelectTabControl.Controls.Add(this.D2Mesh);
            this.DataSelectTabControl.Controls.Add(this.D3Mesh);
            resources.ApplyResources(this.DataSelectTabControl, "DataSelectTabControl");
            this.DataSelectTabControl.Name = "DataSelectTabControl";
            this.DataSelectTabControl.SelectedIndex = 0;
            this.DataSelectTabControl.SelectedIndexChanged += new System.EventHandler(this.DataSelectTabControl_SelectedIndexChanged);
            // 
            // D2Mesh
            // 
            this.D2Mesh.BackColor = System.Drawing.SystemColors.Control;
            this.D2Mesh.Controls.Add(this.AllDelete_Button);
            this.D2Mesh.Controls.Add(this.Delete_Button);
            this.D2Mesh.Controls.Add(this.InputFileNameBox);
            this.D2Mesh.Controls.Add(this.KMLOutButton);
            this.D2Mesh.Controls.Add(this.MapDispButton);
            this.D2Mesh.Controls.Add(this.DispFileSelectButton);
            this.D2Mesh.Controls.Add(this.label1);
            this.D2Mesh.Controls.Add(this.DataSelectGridView);
            resources.ApplyResources(this.D2Mesh, "D2Mesh");
            this.D2Mesh.Name = "D2Mesh";
            // 
            // AllDelete_Button
            // 
            resources.ApplyResources(this.AllDelete_Button, "AllDelete_Button");
            this.AllDelete_Button.Name = "AllDelete_Button";
            this.AllDelete_Button.UseVisualStyleBackColor = true;
            this.AllDelete_Button.Click += new System.EventHandler(this.AllDeleteList);
            // 
            // Delete_Button
            // 
            resources.ApplyResources(this.Delete_Button, "Delete_Button");
            this.Delete_Button.Name = "Delete_Button";
            this.Delete_Button.UseVisualStyleBackColor = true;
            this.Delete_Button.Click += new System.EventHandler(this.DeleteList);
            // 
            // InputFileNameBox
            // 
            resources.ApplyResources(this.InputFileNameBox, "InputFileNameBox");
            this.InputFileNameBox.Name = "InputFileNameBox";
            this.InputFileNameBox.ReadOnly = true;
            // 
            // KMLOutButton
            // 
            resources.ApplyResources(this.KMLOutButton, "KMLOutButton");
            this.KMLOutButton.Name = "KMLOutButton";
            this.KMLOutButton.UseVisualStyleBackColor = true;
            this.KMLOutButton.Click += new System.EventHandler(this.KMLOutCallBack);
            // 
            // MapDispButton
            // 
            resources.ApplyResources(this.MapDispButton, "MapDispButton");
            this.MapDispButton.Name = "MapDispButton";
            this.MapDispButton.UseVisualStyleBackColor = true;
            this.MapDispButton.Click += new System.EventHandler(this.DispMapCallBack);
            // 
            // DispFileSelectButton
            // 
            resources.ApplyResources(this.DispFileSelectButton, "DispFileSelectButton");
            this.DispFileSelectButton.Name = "DispFileSelectButton";
            this.DispFileSelectButton.UseVisualStyleBackColor = true;
            this.DispFileSelectButton.Click += new System.EventHandler(this.DispFileSelectCallBack);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // DataSelectGridView
            // 
            this.DataSelectGridView.AllowUserToAddRows = false;
            this.DataSelectGridView.AllowUserToDeleteRows = false;
            this.DataSelectGridView.AllowUserToResizeRows = false;
            this.DataSelectGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.DataSelectGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.SelectColumn,
            this.DataNameColumn,
            this.FileNameColumn,
            this.FullPathColumn,
            this.ItemNo});
            resources.ApplyResources(this.DataSelectGridView, "DataSelectGridView");
            this.DataSelectGridView.Name = "DataSelectGridView";
            this.DataSelectGridView.RowHeadersVisible = false;
            this.DataSelectGridView.RowTemplate.Height = 21;
            this.DataSelectGridView.CellContentDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataSelectGridView_CellContentDoubleClick);
            this.DataSelectGridView.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataSelectGridView_CellClick);
            this.DataSelectGridView.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataSelectGridView_CellEnter);
            this.DataSelectGridView.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataSelectGridView_CellContentClick);
            // 
            // D3Mesh
            // 
            this.D3Mesh.BackColor = System.Drawing.SystemColors.Control;
            resources.ApplyResources(this.D3Mesh, "D3Mesh");
            this.D3Mesh.Name = "D3Mesh";
            // 
            // CheckKMLFileOutTimer
            // 
            this.CheckKMLFileOutTimer.Interval = 1000;
            this.CheckKMLFileOutTimer.Tick += new System.EventHandler(this.CheckKMLTimer);
            // 
            // dataGridViewTextBoxColumn1
            // 
            resources.ApplyResources(this.dataGridViewTextBoxColumn1, "dataGridViewTextBoxColumn1");
            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
            this.dataGridViewTextBoxColumn1.ReadOnly = true;
            this.dataGridViewTextBoxColumn1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // dataGridViewTextBoxColumn2
            // 
            resources.ApplyResources(this.dataGridViewTextBoxColumn2, "dataGridViewTextBoxColumn2");
            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
            this.dataGridViewTextBoxColumn2.ReadOnly = true;
            this.dataGridViewTextBoxColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // dataGridViewTextBoxColumn3
            // 
            resources.ApplyResources(this.dataGridViewTextBoxColumn3, "dataGridViewTextBoxColumn3");
            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
            // 
            // dataGridViewTextBoxColumn4
            // 
            resources.ApplyResources(this.dataGridViewTextBoxColumn4, "dataGridViewTextBoxColumn4");
            this.dataGridViewTextBoxColumn4.Name = "dataGridViewTextBoxColumn4";
            // 
            // SelectColumn
            // 
            resources.ApplyResources(this.SelectColumn, "SelectColumn");
            this.SelectColumn.Name = "SelectColumn";
            // 
            // DataNameColumn
            // 
            resources.ApplyResources(this.DataNameColumn, "DataNameColumn");
            this.DataNameColumn.Name = "DataNameColumn";
            this.DataNameColumn.ReadOnly = true;
            this.DataNameColumn.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // FileNameColumn
            // 
            resources.ApplyResources(this.FileNameColumn, "FileNameColumn");
            this.FileNameColumn.Name = "FileNameColumn";
            this.FileNameColumn.ReadOnly = true;
            this.FileNameColumn.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // FullPathColumn
            // 
            resources.ApplyResources(this.FullPathColumn, "FullPathColumn");
            this.FullPathColumn.Name = "FullPathColumn";
            // 
            // ItemNo
            // 
            resources.ApplyResources(this.ItemNo, "ItemNo");
            this.ItemNo.Name = "ItemNo";
            // 
            // HySGISResultDispCtlForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(EndButton);
            this.Controls.Add(this.DataSelectTabControl);
            this.MaximizeBox = false;
            this.Name = "HySGISResultDispCtlForm";
            this.ShowIcon = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.DataSelectTabControl.ResumeLayout(false);
            this.D2Mesh.ResumeLayout(false);
            this.D2Mesh.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.DataSelectGridView)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl DataSelectTabControl;
        private System.Windows.Forms.TabPage D2Mesh;
        private System.Windows.Forms.TabPage D3Mesh;
        private System.Windows.Forms.DataGridView DataSelectGridView;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button DispFileSelectButton;
        private System.Windows.Forms.Button KMLOutButton;
        private System.Windows.Forms.Button MapDispButton;
        private System.Windows.Forms.TextBox InputFileNameBox;
        private System.Windows.Forms.Timer CheckKMLFileOutTimer;
        private System.Windows.Forms.Button AllDelete_Button;
        private System.Windows.Forms.Button Delete_Button;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn4;
        private System.Windows.Forms.DataGridViewCheckBoxColumn SelectColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn DataNameColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn FileNameColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn FullPathColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn ItemNo;
    }
}

